### Function

# Qmi MessageWdsSetLteAttachPdnListInput new

since: 1.28

#### Declaration [src]

    QmiMessageWdsSetLteAttachPdnListInput*
    qmi_message_wds_set_lte_attach_pdn_list_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsSetLteAttachPdnListInput`.

Available since: 1.28

#### Return value

Type: `QmiMessageWdsSetLteAttachPdnListInput`

The newly created `QmiMessageWdsSetLteAttachPdnListInput`. The returned value should be freed with qmi_message_wds_set_lte_attach_pdn_list_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.